首页 外汇平台活动正文

Exness提醒:请更新MetaTrader 4交易终端

尊敬的客户:

请注意,2021 年 10 月 1 日起,MetaQuotes 将提高 MetaTrader 4 交易服务器的最低支持要求至 1320 版,即 build 1320。也就是说,较早版本的 MT4 交易终端将无法继续连接服务器,您也将无法继续用来登录您的 MT4 账户。
我们建议您在 2021 年 10 月 1 日前将您的 MT4 终端更新至最新版本,确保您能继续正常连接服务器,避免交易受到影响。
您可以使用下方链接下载最新版 MetaTrader 4 平台。
如有任何疑问,欢迎您随时联系我们专业的客服团队,我们将竭诚为您服务。
谨此致意!
Exness 团队

下载最新版 MetaTrader 4

相关文章

发表评论

评论列表(0人评论 , 617人围观)
☹还没有评论,来说两句吧...

网站分类

武汉1828 - 外汇新天地

https://wh1828.com/

| 鄂ICP备100890000

Powered By Z-BlogPHP 武汉外汇圈科技有限公司

使用手机软件扫描微信二维码

关注我们可获取更多热点资讯